/*
 Cloud Zoom CSS. (c)2012-2015 Star Plugins.
*/

#surround
{
	 width: 100%;
	 /**
	 min-width: 550px;
	 max-width: 550px;
	 **/
 }
 
 /* Image expands to width of surround */
 img.cloudzoom {
	 width:100%;
	 /**max-height: 550px; **/
 }


/* CSS for lens */
.cloudzoom-lens {
    border:1px solid #888;
    width:172px;
    height:172px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
    cursor:crosshair;
    z-index: 10;
}
/* CSS for zoom window. */
.cloudzoom-zoom {
	border:1px solid #888;
    width:380px;
    height:380px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);


}
/* CSS for zoom window in 'inside' mode. */
.cloudzoom-zoom-inside {
    border:none;
    box-shadow:none;
}

/* CSS for captions */
.cloudzoom-caption {
    display:none;   /* CSS captions should be hidden initially */
    text-align: left;
    background-color:#000;
    color:#fff;
    font-weight:bold;
    padding:10px;
    font-family: sans-serif;
    font-size:11px;
}

/* A blank image */
.cloudzoom-blank {
    background-image:url(/swx-glamcor/images/cloudzoom/blank.png);
}

/* The animated ajax loading image */
.cloudzoom-ajax-loader {
    background-image:url(/swx-glamcor/images/cloudzoom/swx-cloudzoom-loading.gif);
    width:16px;
    height:16px;
}
